New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

pbr is missing in requirements #195

Closed
okainov opened this Issue Jan 29, 2018 · 3 comments

Comments

Projects
None yet
2 participants
@okainov
Contributor

okainov commented Jan 29, 2018

Please add pbr to requirements.txt since installation is failing due to missing package

@atodorov

This comment has been minimized.

Member

atodorov commented Jan 29, 2018

Do you mean this pbr?
https://pypi.python.org/pypi/pbr

If yes this is not something that we use directly so it doesn't belong to requirements.txt. If you can get me a stack trace from a failed installation this will go a long way at figuring out what's going on.

@okainov

This comment has been minimized.

Contributor

okainov commented Jan 30, 2018

Before updating to the latest upstream it was ok. So it looks like something was changed.

One can get a error easily just by following Docker manual from the doc. Here is my part of console output
log.txt

@atodorov

This comment has been minimized.

Member

atodorov commented Feb 2, 2018

This is a problem with the latest update of Jira, which has been released meanwhile. See pycontribs/jira#501

I will pin the version to 1.0.10 and work on the other issue related to testing these things.

atodorov added a commit that referenced this issue Feb 2, 2018

@atodorov atodorov closed this in fb7b9ce Feb 2, 2018

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment